[CentOS] updating ruby

Lorin B Pino ljpino at grundyec.net
Tue Mar 28 01:39:52 UTC 2006

Roger D Vargas wrote:

> I want to install Ruby on Rails, but I need at least, Ruby 1.8.2. 
> There is no update for ruby in the repositories. How can I find a a 
> ruby 1.8.2 rpm that works in Centos 4.2?
Have you used google to search for "ruby 1.8.2 rpm"?  Remember that you 
should be able to install rpms for CentOS 4, RHEL 4, or Fedora Core 4.  HTH

More information about the CentOS mailing list